/* CSS Document */

div#main {width:760px; margin:10px auto; background:#FFFFFF}

div#ue {width:740px; margin:10px auto; text-align:center}
div#migi {width:292px; margin-left: 10px; float:right;}
div#toki {padding:10px;border:1px solid #CCCCCC}
div#sinsa {padding:10px;border:2px dotted #CCCCCC; margin-top: 10px}
div#hidari {width:446px; ; min-height:580px; margin-left: 10px; padding: 10px 0px;}
div#sita {width:740px; margin: 10px; clear:right}

.midasi {border-left:1px solid #990000; border-bottom:1px solid #990000; font-weight:bold; font-size:1em; padding-left:5px;margin-bottom:10px}
.komidasi {border-bottom:1px dotted #666666; font-weight:bold; font-size:1em; padding-left:5px; margin: 10px 0px}
.toku {font-weight:bold; font-size:1em;color:#660000}
.toku2 {font-weight:bold; font-size:1em; text-align:right}
.toku2b {font-weight:normal;font-size:0.8em}
.iin {font-weight:bold; font-size:125%;}
img#right{
	padding-left:105px;
	margin-right:-25px;}